Subject: Re: bash and french keyboard
From: Quang Nguyen Tuan <[email-masked]>
To: [email-masked]
Date: Fri, 27 Jul 2001 08:42:24 +0200

Hi Christopher,

Christopher Faylor wrote:
> 
> On Thu, Jul 26, 2001 at 01:07:40PM -0700, Jason Tiller wrote:
> >I believe that Marius Gedminas very kindly created a patch to fix this
> >behavior (thanks!), but I'm not sure if it's made it into the code
> >base yet.  For a detailed discussion of this issue, look at this
> >mailing list's archives for the last two weeks of June.
> 
> A patch from Marius Gedminas was applied on 6/21.

Do you mean at the source level ?

> 
> >If you don't have access to cvs or aren't interested in rebuilding
> >your Cygwin DLL yourself, you might try e-mailing Marius requesting a
> >copy of his (most-likely) patched CYGWIN1.DLL.
> 
> Ordinarily I would suggest that you try a cygwin snapshot but they are a
> little unstable right now.

Whai is a cygwin snapshot ? How to get it ?
> 
> However, if you are adventurous, and not using Windows 9x, they may be
> ok.
> 
> cgf
> 

Thank a lot for your help,
Quang.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/